## 2015-11-11

Package | Advisory | Notes
------- | -------- | -----
flash-plugin-11.2.202.548-1.slc6 | &nbsp; &nbsp; | &nbsp;
389-ds-base-1.2.11.15-65.el6_7 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-1998.html" target="secadv">RHBA-2015:1998</a> | &nbsp;
389-ds-base-devel-1.2.11.15-65.el6_7 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-1998.html" target="secadv">RHBA-2015:1998</a> | &nbsp;
389-ds-base-libs-1.2.11.15-65.el6_7 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-1998.html" target="secadv">RHBA-2015:1998</a> | &nbsp;
coreutils-8.4-37.el6_7.3 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2017.html" target="secadv">RHBA-2015:2017</a> | &nbsp;
coreutils-libs-8.4-37.el6_7.3 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2017.html" target="secadv">RHBA-2015:2017</a> | &nbsp;
cronie-1.4.4-15.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2016.html" target="secadv">RHBA-2015:2016</a> | &nbsp;
cronie-anacron-1.4.4-15.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2016.html" target="secadv">RHBA-2015:2016</a> | &nbsp;
cronie-noanacron-1.4.4-15.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2016.html" target="secadv">RHBA-2015:2016</a> | &nbsp;
debugmode-9.03.49-1.el6_7.2 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2004.html" target="secadv">RHBA-2015:2004</a> | &nbsp;
fence-agents-4.0.15-8.el6_7.2 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2008.html" target="secadv">RHBA-2015:2008</a> | &nbsp;
gawk-3.1.7-10.el6_7.3 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2003.html" target="secadv">RHBA-2015:2003</a> | &nbsp;
grep-2.20-3.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2011.html" target="secadv">RHBA-2015:2011</a> | &nbsp;
initscripts-9.03.49-1.el6_7.2 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2004.html" target="secadv">RHBA-2015:2004</a> | &nbsp;
ipmitool-1.8.11-29.el6_7 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-1999.html" target="secadv">RHBA-2015:1999</a> | &nbsp;
kdebase-workspace-4.3.4-32.el6_7 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2013.html" target="secadv">RHBA-2015:2013</a> | &nbsp;
kdebase-workspace-akonadi-4.3.4-32.el6_7 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2013.html" target="secadv">RHBA-2015:2013</a> | &nbsp;
kdebase-workspace-devel-4.3.4-32.el6_7 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2013.html" target="secadv">RHBA-2015:2013</a> | &nbsp;
kdebase-workspace-libs-4.3.4-32.el6_7 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2013.html" target="secadv">RHBA-2015:2013</a> | &nbsp;
kdebase-workspace-python-applet-4.3.4-32.el6_7 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2013.html" target="secadv">RHBA-2015:2013</a> | &nbsp;
kdebase-workspace-wallpapers-4.3.4-32.el6_7 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2013.html" target="secadv">RHBA-2015:2013</a> | &nbsp;
kdm-4.3.4-32.el6_7 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2013.html" target="secadv">RHBA-2015:2013</a> | &nbsp;
kernel-2.6.32-573.8.1.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-1992.html" target="secadv">RHBA-2015:1992</a> | &nbsp;
kernel-abi-whitelists-2.6.32-573.8.1.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-1992.html" target="secadv">RHBA-2015:1992</a> | &nbsp;
kernel-debug-2.6.32-573.8.1.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-1992.html" target="secadv">RHBA-2015:1992</a> | &nbsp;
kernel-debug-devel-2.6.32-573.8.1.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-1992.html" target="secadv">RHBA-2015:1992</a> | &nbsp;
kernel-devel-2.6.32-573.8.1.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-1992.html" target="secadv">RHBA-2015:1992</a> | &nbsp;
kernel-doc-2.6.32-573.8.1.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-1992.html" target="secadv">RHBA-2015:1992</a> | &nbsp;
kernel-firmware-2.6.32-573.8.1.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-1992.html" target="secadv">RHBA-2015:1992</a> | &nbsp;
kernel-headers-2.6.32-573.8.1.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-1992.html" target="secadv">RHBA-2015:1992</a> | &nbsp;
kernel-module-openafs-2.6.32-573.7.1.el6-1.6.6-cern4.1.slc6 | &nbsp; &nbsp; | &nbsp;
kernel-module-openafs-2.6.32-573.8.1.el6-1.6.6-cern4.1.slc6 | &nbsp; &nbsp; | &nbsp;
ksysguardd-4.3.4-32.el6_7 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2013.html" target="secadv">RHBA-2015:2013</a> | &nbsp;
libipa_hbac-1.12.4-47.el6_7.4 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2019.html" target="secadv">RHSA-2015:2019</a> | &nbsp;
libipa_hbac-devel-1.12.4-47.el6_7.4 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2019.html" target="secadv">RHSA-2015:2019</a> | &nbsp;
libipa_hbac-python-1.12.4-47.el6_7.4 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2019.html" target="secadv">RHSA-2015:2019</a> | &nbsp;
libsss_idmap-1.12.4-47.el6_7.4 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2019.html" target="secadv">RHSA-2015:2019</a> | &nbsp;
libsss_idmap-devel-1.12.4-47.el6_7.4 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2019.html" target="secadv">RHSA-2015:2019</a> | &nbsp;
libsss_nss_idmap-1.12.4-47.el6_7.4 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2019.html" target="secadv">RHSA-2015:2019</a> | &nbsp;
libsss_nss_idmap-devel-1.12.4-47.el6_7.4 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2019.html" target="secadv">RHSA-2015:2019</a> | &nbsp;
libsss_nss_idmap-python-1.12.4-47.el6_7.4 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2019.html" target="secadv">RHSA-2015:2019</a> | &nbsp;
libsss_simpleifp-1.12.4-47.el6_7.4 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2019.html" target="secadv">RHSA-2015:2019</a> | &nbsp;
libsss_simpleifp-devel-1.12.4-47.el6_7.4 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2019.html" target="secadv">RHSA-2015:2019</a> | &nbsp;
libvirt-0.10.2-54.el6_7.2 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2000.html" target="secadv">RHBA-2015:2000</a> | &nbsp;
libvirt-client-0.10.2-54.el6_7.2 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2000.html" target="secadv">RHBA-2015:2000</a> | &nbsp;
libvirt-devel-0.10.2-54.el6_7.2 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2000.html" target="secadv">RHBA-2015:2000</a> | &nbsp;
libvirt-lock-sanlock-0.10.2-54.el6_7.2 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2000.html" target="secadv">RHBA-2015:2000</a> | &nbsp;
libvirt-python-0.10.2-54.el6_7.2 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2000.html" target="secadv">RHBA-2015:2000</a> | &nbsp;
logrotate-3.7.8-25.el6_7 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-1994.html" target="secadv">RHBA-2015:1994</a> | &nbsp;
openldap-2.4.40-7.el6_7 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-1993.html" target="secadv">RHBA-2015:1993</a> | &nbsp;
openldap-clients-2.4.40-7.el6_7 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-1993.html" target="secadv">RHBA-2015:1993</a> | &nbsp;
openldap-devel-2.4.40-7.el6_7 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-1993.html" target="secadv">RHBA-2015:1993</a> | &nbsp;
openldap-servers-2.4.40-7.el6_7 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-1993.html" target="secadv">RHBA-2015:1993</a> | &nbsp;
openldap-servers-sql-2.4.40-7.el6_7 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-1993.html" target="secadv">RHBA-2015:1993</a> | &nbsp;
oxygen-cursor-themes-4.3.4-32.el6_7 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2013.html" target="secadv">RHBA-2015:2013</a> | &nbsp;
perf-2.6.32-573.8.1.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-1992.html" target="secadv">RHBA-2015:1992</a> | &nbsp;
perl-5.10.1-141.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2018.html" target="secadv">RHBA-2015:2018</a> | &nbsp;
perl-Archive-Extract-0.38-141.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2018.html" target="secadv">RHBA-2015:2018</a> | &nbsp;
perl-Archive-Tar-1.58-141.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2018.html" target="secadv">RHBA-2015:2018</a> | &nbsp;
perl-CGI-3.51-141.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2018.html" target="secadv">RHBA-2015:2018</a> | &nbsp;
perl-Compress-Raw-Bzip2-2.021-141.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2018.html" target="secadv">RHBA-2015:2018</a> | &nbsp;
perl-Compress-Raw-Zlib-2.021-141.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2018.html" target="secadv">RHBA-2015:2018</a> | &nbsp;
perl-Compress-Zlib-2.021-141.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2018.html" target="secadv">RHBA-2015:2018</a> | &nbsp;
perl-core-5.10.1-141.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2018.html" target="secadv">RHBA-2015:2018</a> | &nbsp;
perl-CPAN-1.9402-141.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2018.html" target="secadv">RHBA-2015:2018</a> | &nbsp;
perl-CPANPLUS-0.88-141.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2018.html" target="secadv">RHBA-2015:2018</a> | &nbsp;
perl-devel-5.10.1-141.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2018.html" target="secadv">RHBA-2015:2018</a> | &nbsp;
perl-Digest-SHA-5.47-141.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2018.html" target="secadv">RHBA-2015:2018</a> | &nbsp;
perl-ExtUtils-CBuilder-0.27-141.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2018.html" target="secadv">RHBA-2015:2018</a> | &nbsp;
perl-ExtUtils-Embed-1.28-141.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2018.html" target="secadv">RHBA-2015:2018</a> | &nbsp;
perl-ExtUtils-MakeMaker-6.55-141.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2018.html" target="secadv">RHBA-2015:2018</a> | &nbsp;
perl-ExtUtils-ParseXS-2.2003.0-141.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2018.html" target="secadv">RHBA-2015:2018</a> | &nbsp;
perl-File-Fetch-0.26-141.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2018.html" target="secadv">RHBA-2015:2018</a> | &nbsp;
perl-IO-Compress-Base-2.021-141.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2018.html" target="secadv">RHBA-2015:2018</a> | &nbsp;
perl-IO-Compress-Bzip2-2.021-141.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2018.html" target="secadv">RHBA-2015:2018</a> | &nbsp;
perl-IO-Compress-Zlib-2.021-141.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2018.html" target="secadv">RHBA-2015:2018</a> | &nbsp;
perl-IO-Zlib-1.09-141.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2018.html" target="secadv">RHBA-2015:2018</a> | &nbsp;
perl-IPC-Cmd-0.56-141.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2018.html" target="secadv">RHBA-2015:2018</a> | &nbsp;
perl-libs-5.10.1-141.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2018.html" target="secadv">RHBA-2015:2018</a> | &nbsp;
perl-Locale-Maketext-Simple-0.18-141.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2018.html" target="secadv">RHBA-2015:2018</a> | &nbsp;
perl-Log-Message-0.02-141.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2018.html" target="secadv">RHBA-2015:2018</a> | &nbsp;
perl-Log-Message-Simple-0.04-141.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2018.html" target="secadv">RHBA-2015:2018</a> | &nbsp;
perl-Module-Build-0.3500-141.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2018.html" target="secadv">RHBA-2015:2018</a> | &nbsp;
perl-Module-CoreList-2.18-141.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2018.html" target="secadv">RHBA-2015:2018</a> | &nbsp;
perl-Module-Load-0.16-141.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2018.html" target="secadv">RHBA-2015:2018</a> | &nbsp;
perl-Module-Load-Conditional-0.30-141.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2018.html" target="secadv">RHBA-2015:2018</a> | &nbsp;
perl-Module-Loaded-0.02-141.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2018.html" target="secadv">RHBA-2015:2018</a> | &nbsp;
perl-Module-Pluggable-3.90-141.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2018.html" target="secadv">RHBA-2015:2018</a> | &nbsp;
perl-Object-Accessor-0.34-141.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2018.html" target="secadv">RHBA-2015:2018</a> | &nbsp;
perl-Package-Constants-0.02-141.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2018.html" target="secadv">RHBA-2015:2018</a> | &nbsp;
perl-Params-Check-0.26-141.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2018.html" target="secadv">RHBA-2015:2018</a> | &nbsp;
perl-parent-0.221-141.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2018.html" target="secadv">RHBA-2015:2018</a> | &nbsp;
perl-Parse-CPAN-Meta-1.40-141.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2018.html" target="secadv">RHBA-2015:2018</a> | &nbsp;
perl-Pod-Escapes-1.04-141.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2018.html" target="secadv">RHBA-2015:2018</a> | &nbsp;
perl-Pod-Simple-3.13-141.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2018.html" target="secadv">RHBA-2015:2018</a> | &nbsp;
perl-suidperl-5.10.1-141.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2018.html" target="secadv">RHBA-2015:2018</a> | &nbsp;
perl-Term-UI-0.20-141.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2018.html" target="secadv">RHBA-2015:2018</a> | &nbsp;
perl-Test-Harness-3.17-141.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2018.html" target="secadv">RHBA-2015:2018</a> | &nbsp;
perl-Test-Simple-0.92-141.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2018.html" target="secadv">RHBA-2015:2018</a> | &nbsp;
perl-Time-HiRes-1.9721-141.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2018.html" target="secadv">RHBA-2015:2018</a> | &nbsp;
perl-Time-Piece-1.15-141.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2018.html" target="secadv">RHBA-2015:2018</a> | &nbsp;
perl-version-0.77-141.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2018.html" target="secadv">RHBA-2015:2018</a> | &nbsp;
postfix-2.6.6-6.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2012.html" target="secadv">RHBA-2015:2012</a> | &nbsp;
postfix-perl-scripts-2.6.6-6.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2012.html" target="secadv">RHBA-2015:2012</a> | &nbsp;
python-perf-2.6.32-573.8.1.el6 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-1992.html" target="secadv">RHBA-2015:1992</a> | &nbsp;
python-sssdconfig-1.12.4-47.el6_7.4 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2019.html" target="secadv">RHSA-2015:2019</a> | &nbsp;
SDL-1.2.14-7.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2009.html" target="secadv">RHBA-2015:2009</a> | &nbsp;
SDL-devel-1.2.14-7.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2009.html" target="secadv">RHBA-2015:2009</a> | &nbsp;
SDL-static-1.2.14-7.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2009.html" target="secadv">RHBA-2015:2009</a> | &nbsp;
selinux-policy-3.7.19-279.el6_7.7 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2006.html" target="secadv">RHBA-2015:2006</a> | &nbsp;
selinux-policy-doc-3.7.19-279.el6_7.7 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2006.html" target="secadv">RHBA-2015:2006</a> | &nbsp;
selinux-policy-minimum-3.7.19-279.el6_7.7 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2006.html" target="secadv">RHBA-2015:2006</a> | &nbsp;
selinux-policy-mls-3.7.19-279.el6_7.7 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2006.html" target="secadv">RHBA-2015:2006</a> | &nbsp;
selinux-policy-targeted-3.7.19-279.el6_7.7 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2006.html" target="secadv">RHBA-2015:2006</a> | &nbsp;
sssd-1.12.4-47.el6_7.4 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2019.html" target="secadv">RHSA-2015:2019</a> | &nbsp;
sssd-ad-1.12.4-47.el6_7.4 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2019.html" target="secadv">RHSA-2015:2019</a> | &nbsp;
sssd-client-1.12.4-47.el6_7.4 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2019.html" target="secadv">RHSA-2015:2019</a> | &nbsp;
sssd-common-1.12.4-47.el6_7.4 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2019.html" target="secadv">RHSA-2015:2019</a> | &nbsp;
sssd-common-pac-1.12.4-47.el6_7.4 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2019.html" target="secadv">RHSA-2015:2019</a> | &nbsp;
sssd-dbus-1.12.4-47.el6_7.4 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2019.html" target="secadv">RHSA-2015:2019</a> | &nbsp;
sssd-ipa-1.12.4-47.el6_7.4 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2019.html" target="secadv">RHSA-2015:2019</a> | &nbsp;
sssd-krb5-1.12.4-47.el6_7.4 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2019.html" target="secadv">RHSA-2015:2019</a> | &nbsp;
sssd-krb5-common-1.12.4-47.el6_7.4 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2019.html" target="secadv">RHSA-2015:2019</a> | &nbsp;
sssd-ldap-1.12.4-47.el6_7.4 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2019.html" target="secadv">RHSA-2015:2019</a> | &nbsp;
sssd-proxy-1.12.4-47.el6_7.4 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2019.html" target="secadv">RHSA-2015:2019</a> | &nbsp;
sssd-tools-1.12.4-47.el6_7.4 | <div class="adv_s">[S]</div> <a href="http://rhn.redhat.com/errata/RHSA-2015-2019.html" target="secadv">RHSA-2015:2019</a> | &nbsp;
system-config-lvm-1.1.12-17.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2015.html" target="secadv">RHBA-2015:2015</a> | &nbsp;
tmpwatch-2.9.16-5.el6_7 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2002.html" target="secadv">RHBA-2015:2002</a> | &nbsp;
zip-3.0-1.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2014.html" target="secadv">RHBA-2015:2014</a> | &nbsp;
zsh-4.3.11-4.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2007.html" target="secadv">RHBA-2015:2007</a> | &nbsp;
zsh-html-4.3.11-4.el6_7.1 | <div class="adv_b">[B]</div> <a href="http://rhn.redhat.com/errata/RHBA-2015-2007.html" target="secadv">RHBA-2015:2007</a> | &nbsp;
